.titlestyle50269{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover50270{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50270{ color: #222222; font-size: 9pt ;}
.erjibackground50270{ background-color: #eff8fe ;}
.currentfontStyle50270{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50270{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover50270{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover50270{ background-color: #e8f0fb ;}
.ejfontstyle50270{ font-size: 9pt; color: #222222; line-height: 160% ;}

.summarystyle50271{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle50271{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle50272{ font-size: 9pt ;}
.clickstyle50272{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50272{ font-size: 9pt; line-height: 150% ;}
.titlestyle50272{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50272{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50272{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c50272 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50272:link {
color:#222222;}
A.c50272:visited {
color:#222222;}
A.c50272:active {
color: #222222;}
A.c50272:hover {
color: #cc0000;}
.morestyle50280{ font-size: 9pt ;}
.clickstyle50280{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50280{ font-size: 9pt; line-height: 150% ;}
.titlestyle50280{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50280{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50280{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c50280 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50280:link {
color:#222222;}
A.c50280:visited {
color:#222222;}
A.c50280:active {
color: #222222;}
A.c50280:hover {
color: #cc0000;}
.morestyle50281{ font-size: 9pt ;}
.clickstyle50281{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50281{ font-size: 9pt; line-height: 150% ;}
.titlestyle50281{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50281{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50281{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c50281 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50281:link {
color:#222222;}
A.c50281:visited {
color:#222222;}
A.c50281:active {
color: #222222;}
A.c50281:hover {
color: #cc0000;}
.morestyle50282{ font-size: 9pt ;}
.clickstyle50282{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50282{ font-size: 9pt; line-height: 150% ;}
.titlestyle50282{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50282{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50282{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c50282 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50282:link {
color:#222222;}
A.c50282:visited {
color:#222222;}
A.c50282:active {
color: #222222;}
A.c50282:hover {
color: #cc0000;}
.morestyle50283{ font-size: 9pt ;}
.clickstyle50283{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50283{ font-size: 9pt; line-height: 150% ;}
.titlestyle50283{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50283{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50283{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c50283 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50283:link {
color:#222222;}
A.c50283:visited {
color:#222222;}
A.c50283:active {
color: #222222;}
A.c50283:hover {
color: #cc0000;}
